  @font-face{ 
	font-family: 'NoSpace';
	src: url('../fonts/zerowidthspaces.eot');
	src: url('../fonts/zerowidthspaces.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/zerowidthspaces.woff') format('woff'),
	     url('../fonts/zerowidthspaces.ttf') format('truetype'),
	     url('../fonts/zerowidthspaces.svg#NoSpace') format('svg');
}
@font-face {
  font-family: 'webfont1';
  src: url('../fonts/webfont1.eot');
  src: url('../fonts/webfont1.eot?#iefix') format('embedded-opentype'),
       url('../fonts/webfont1.woff') format('woff'),
       url('../fonts/webfont1.ttf') format('truetype'),
       url('../fonts/webfont1.svg#webfont1') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'webfont2';
  src: url('../fonts/webfont2.eot');
  src: url('../fonts/webfont2.eot?#iefix') format('embedded-opentype'),
       url('../fonts/webfont2.woff') format('woff'),
       url('../fonts/webfont2.ttf') format('truetype'),
       url('../fonts/webfont2.svg#webfont2') format('svg');
  font-weight: normal;
  font-style: normal;
}



a{cursor:pointer;outline:none;text-decoration:none;color:#0078b4;}
a:focus{text-decoration:none;}
.no-script-msg{font:0.750em Arial, verdana, Helvetica, sans-serif;background:#FFFFCC url(../gfx/icon-noScript.gif) no-repeat 5px 10px;width:auto;padding:0.625em 0.625em 0.625em 1.5em;margin:0.5em;border:1px solid #CD3D18;font-weight:bold;height:auto;font-size:11px;color:#000000;line-height:1.5em;clear:both;}
input[type="text"], input[type="email"], input[type="password"],input[type="number"], input[type="tel"], input[type="button"],input[type="reset"],input[type="submit"], button{-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased; font-family: 'webfont1'; -webkit-appearance:none; font-weight:normal;}
body,html{position:relative;background:#fff;}
html.mobile, html.mobile body{overflow-x:hidden;}
body{min-width:320px;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;text-rendering: optimizeLegibility;text-rendering: geometricPrecision;font-smooth: always;font-smoothing: antialiased;font-family: 'webfont1'; font-weight:400;overflow-x:hidden; background:#000000;}
::-webkit-input-placeholder {color: #294767;opacity:0.5;font-style:normal;font-weight:600;}
:-moz-placeholder {color: #294767;opacity:0.5;font-style:normal;font-weight:600;}
::-moz-placeholder {color: #294767;opacity:0.5;font-style:normal;font-weight:600;}
:-ms-input-placeholder {color: #294767;opacity:0.5;font-style:normal;font-weight:600;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none;   margin: 0; }
input[type=number]{ -moz-appearance: none; -moz-appearance: textfield;margin: 0;}
.conceal{border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px 0 0 0;overflow: hidden;padding: 0;width: 100%;text-indent: -9999px;}

/*for lazyload images*/
.lazyload-image-loader{position: absolute;top: 0;left: 0;bottom: 0;right: 0;}
.lazyload-image-loader:before{opacity:1;filter:alpha(opacity=100);background-image:url(../images/lazy-loader.gif);background-repeat:no-repeat;background-position:center center;background-size:24px auto;top:0;left:0;bottom:0;right:0;position:absolute;display:block;content:"";-webkit-transition: opacity 1s;transition: opacity 1s;}
.lazyload-image-loader .lazyload{opacity:0;filter:alpha(opacity=0);width:100%;height:100%;background-repeat: no-repeat;background-size: cover;background-position: center center;display:block;-webkit-transition: opacity 1s;transition: opacity 1s;}
.lazyload-image-loader.loaded .lazyload{opacity:1;filter:alpha(opacity=100);}
.lazyload-image-loader.loaded:before{opacity:0;filter:alpha(opacity=0);} 
.lazyload-image-loader.black:before{background-image:url(../images/lazy-loader-black.gif);}
.lazyload-image-loader.bg-keep-img img.lazyload{position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0);}
.lazyload-image-loader.contain .lazyload{background-size:contain;}
.lazyload-image-loader.no-loader:before{background-image:none !important;}
.lazyload-image-loader.b-error:before{opacity:0;}
.lazyload-image-loader.pattern .lazyload{background-position:0 0;background-repeat:repeat;background-size:auto;}


/*layout*/
.layout, .header, .footer{max-width:100%;margin:auto;} 
.layout{position:relative; z-index:0;}
.fs-table{width:100%;height:100%;display:table;}
.fs-cell{width:100%;height:100%;display:table-cell;vertical-align:middle;}
.fs-table.valign-top .fs-cell{vertical-align:top;} 
.layout section{width:100%;position:relative;}



/*header*/
.header{width:100%; position:fixed;top:0; left:0;z-index:1;}
.header.is-stuck{background-color: rgba(0,0,0,0.5);}
.header-content{padding:18px 0;}
.westbam-logo{width:202px; margin:auto; position:relative; display:block;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s;}
.westbam-logo-inr{width:100%; padding-top:19.3452380952381%; display:block;}
.header-social{position:absolute; top:23px; right:0; z-index:11; display:none;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s;}
.header-social ul{font-family: 'NoSpace';padding:0 25px 0 0; margin:0; list-style:none; display:block;}
.header-social ul li{padding:7px; margin:0; list-style:none; display:inline-block;}
.header-social ul li a{width:40px; height:40px; line-height:32px; color:#fff; text-align:center; padding:7px;border:1px solid rgba(255,255,255,0.3);display:block;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s;}
.header-social ul li a i{font-size:20px;}
.header-social ul li a:hover{border:1px solid #EF403E;color:#fff;}

/*footer*/
.footer{}


.layout{padding-top:50px;}
body.home .layout{padding-top:0;}

.home-intro{}
.home-intro-content{position:relative;}
.toggle-btn{width:35px; height:22px; position: absolute;top:27px; left:15px; margin:0;padding: 0;background-color: transparent;background-image: none;border: none;border-radius: 0px;display: inline-block;z-index:12;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}
.toggle-btn:focus{outline:none;}
.toggle-btn .toggle-icon-bar {display: block;width: 100%;height: 3px;border-radius: 0;background:#fff; margin-bottom:7px;}
.toggle-btn span:nth-child(2){width:20px;}
.toggle-btn:hover{background:none;}

.menu-part{display:none;}
.menu-content .fs-cell{position:relative;}
.menu-close-icon{width:35px; height:28px; position:absolute; top:38px; left:50%; margin:0 0 0 -17px; z-index:1; display:block;}
.menu-close-icon span{width:100%; height:3px; background:#fff; position:absolute; top:12px; left:0; display:block; }
.menu-close-icon span:nth-child(1){-moz-transform: rotate(45deg);-webkit-transform: rotate(45deg);-o-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.menu-close-icon span:nth-child(2){-moz-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-o-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}

.menu-part{width:100%; height:100%; position:fixed; top:0; left:0; z-index:111; background:rgba(0,0,0,0.95);}
.nav-menu-row{font-family: 'NoSpace';text-align:center;}
.nav-menu-row ul{margin:0 0 23px 0;list-style:none; padding:0; display:block;}
.nav-menu-row ul li{margin:0 12px;list-style:none; padding:0; display:inline-block;}
.nav-menu-row ul li a{margin:0;padding:0;font-size:18px; color:#fff; line-height:22px; font-weight:normal; font-family: 'webfont2';text-transform:uppercase; display:block;-webkit-transition: all 0.5s;transition: all 0.5s;}
.nav-menu-row ul li a:hover{color:#EF403E;text-decoration:none;}

.nav-large-menu-row{text-align:center;}
.nav-large-menu-row ul{margin:0;list-style:none; padding:0; display:block;}
.nav-large-menu-row ul li{margin:0;list-style:none; padding:15px 0; display:block;}
.nav-large-menu-row ul li a{margin:0;padding:0;font-size:48px; color:#fff; line-height:58px; font-weight:normal; font-family: 'webfont2';text-transform:uppercase; display:inline-block;-webkit-transition: all 0.5s;transition: all 0.5s;}
.nav-large-menu-row ul li a:hover{color:#EF403E;text-decoration:none;}

.menu-social{width:100%; position:absolute; bottom:30px; left:0; z-index:11; text-align:center;}
.menu-social ul{font-family: 'NoSpace';padding:0; margin:0; list-style:none; display:block;}
.menu-social ul li{padding:7px; margin:0; list-style:none; display:inline-block;}
.menu-social ul li a{width:40px; height:40px; line-height:32px; color:#fff; text-align:center; padding:7px;border:1px solid rgba(255,255,255,0.3);display:block;-webkit-transition: all 0.5s;transition: all 0.5s;}
.menu-social ul li a i{font-size:20px;}
.menu-social ul li a:hover{border:1px solid #EF403E;color:#fff;}

.header.is-stuck .toggle-btn{top:14px;}
.header.is-stuck .header-content{padding:10px 0;}
.header.is-stuck .westbam-logo{width:157px;}

.risky-sets-imgspace{max-width:620px; margin:0 auto 60px auto;}
.risky-sets-imgbox{width:100%;padding-top:44.35483870967742%;position:relative; display:block;}
.intro-cell-content{}
.new-album{text-align:center;}
.new-album h3{margin:0 0 12px 0;font-size:22px; line-height:30px; letter-spacing:2px; color:#fff; font-weight:normal; font-family: 'webfont2';text-transform:uppercase; padding:0; display:block;}
.new-album span{margin:0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont1';text-transform:uppercase; padding:0; display:block;}

.footer{border-top:1px solid #393939;}
.footer-contact-row{padding:70px 0;}
.footer-contact-left{margin-bottom:63px;}
.footer-contact-left span{margin:0 0 11px 0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont2';text-transform:uppercase; padding:0; display:block;}
.footer-contact-left .booking-link{margin:0 0 7px 0;font-size:28px; line-height:40px; color:#fff; font-weight:normal; font-family: 'webfont2'; padding:0; display:block;}
.footer-contact-left .press-coverage-btn{width:186px; height:42px; margin:0;font-size:16px; line-height:39px; text-align:center; letter-spacing:1px; background:#282828; color:#fff; font-weight:normal; font-family: 'webfont2';border:1px solid #EF403E; outline:none; padding:0; display:inline-block;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s;}
.footer-contact-left .press-coverage-btn:hover{text-decoration:none; background:#EF403E;}

.footer-contact-right{margin-bottom:0;padding-bottom:52px;}
.footer-contact-right ul{margin:0;list-style:none; padding:0; display:block;font-family: 'NoSpace';text-align:right;}
.footer-contact-right ul li{margin:0 0 28px 0;list-style:none; padding:0; display:block;border:none;}
.footer-contact-right ul li a{margin:0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont2';text-transform:uppercase;padding:0; display:inline-block;-webkit-transition: all 0.5s;transition: all 0.5s;text-decoration:none;box-shadow:none;}
.footer-contact-right ul li a:hover, .footer-contact-right ul li a:focus{color:#EF403E;text-decoration:none;}


.footer-links-left ul{margin:0;list-style:none; padding:0; display:block;font-family: 'NoSpace';}
.footer-links-left ul li{margin:0 11px;list-style:none; padding:0; display:inline-block;}
.footer-links-left ul li a{margin:0;font-size:16px; line-height:23px; color:#fff; font-weight:normal; font-family: 'webfont2';text-transform:uppercase;padding:0; display:block;-webkit-transition: all 0.5s;transition: all 0.5s;}
.footer-links-left ul li a:hover{color:#EF403E;text-decoration:none;}

.footer-links-right ul{margin:0;list-style:none; padding:0; display:block;font-family: 'NoSpace';text-align:center;}
.footer-links-right ul li{margin:0 0 14px 0;list-style:none; padding:0; display:block;}
.footer-links-right ul li a{margin:0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont2';text-transform:uppercase;padding:0; display:inline-block;-webkit-transition: all 0.5s;transition: all 0.5s;text-decoration:none;} 
.footer-links-right ul li a.hover{color:#EF403E;text-decoration:none;}

.home-intro-content .fs-cell{position:relative;}
.go-to-links{width:100%; position:absolute; bottom:116px; left:0; z-index:11;}
.go-to-links ul{margin:0;list-style:none; padding:0; display:block;font-family: 'NoSpace';text-align:center;}
.go-to-links ul li{margin:0 22px;list-style:none; padding:0; display:inline-block; position:relative;}
.go-to-links ul li a{margin:0;font-size:21px; line-height:30px; letter-spacing:2px; color:#fff; font-weight:normal; font-family: 'webfont2';text-transform:uppercase;padding:0; display:inline-block;-webkit-transition: all 0.5s;transition: all 0.5s;text-decoration:none;}
.go-to-links ul li a.hover{color:#EF403E;text-decoration:none;}

.go-to-arrow{width:43px; height:21px; position:absolute; bottom:56px; left:50%; margin-left:-21px; background-image:url(../images/ic-arrow-header.png);background-size:cover;background-position:center center;cursor: pointer;}

.risky-header-content{padding:55px 0 22px 0; text-align:center;}
.risky-header-content h2{margin:0;font-size:32px; line-height:46px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.risky-header-content > span{margin:0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.tabs-row{padding-top:52px;}
.tabs-row ul{margin:0;list-style:none; padding:0; display:block;font-family: 'NoSpace';}
.tabs-row ul li{margin:0 30px 8px 30px;list-style:none; padding:0; display:inline-block;}
.tabs-row ul li a{margin:0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont2';text-transform:uppercase;padding:0; position:relative; display:block;-webkit-transition: all 0.5s;transition: all 0.5s;text-decoration:none;}
.tabs-row ul li a:after {content: '';width: 0;height: 1px;box-shadow: 0 1px rgba(0,0,0,0.2);background: #EF403E;position: absolute;bottom: 0;left: 0;opacity: 0;display: block;-webkit-transition: all 0.5s;transition: all 0.5s;}
.tabs-row ul li a.hover, .tabs-row ul li.active a{color:#EF403E;text-decoration:none;}
.tabs-row ul li.active a:after, .tabs-row ul li a.hover:after{opacity:1;width:100%;}

.risky-tabs-part{background:#161a1d;position:relative;}
.risky-tabs{background:#161a1d;}
.risky-pane-content{padding:0 0 20px 0;}
.album-tab-imgspace{max-width:574px; display:block;}
.album-tab-imgbox{width:100%; padding-top:99.47735191637631%; position:relative; display:block;}
.tab-right-content h2{margin:0 0 50px 0;font-size:32px; line-height:46px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; position:relative; display:block;}
.tab-right-content h5{margin:0 0 15px 0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.tab-right-content strong{margin:0;padding:6px 0; font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont2'; border-bottom:1px solid #393939; display:block;}
.tracklisting-space ul{margin:0;list-style:none; padding:0; display:block;font-family: 'NoSpace';height:205px; overflow:hidden;}
.tracklisting-space ul.h-auto{height:auto;}
.tracklisting-space  ul li{margin:0;padding:9px 0; list-style:none; border-bottom:1px solid #393939; display:block; position:relative;}
.tracklisting-space  ul li a{margin:0;font-size:18px; line-height:21px; color:#fff; font-weight:normal; font-family: 'webfont1';padding:0; display:inline-block;-webkit-transition: all 0.5s;transition: all 0.5s;}
.tracklisting-space  ul li a:hover{color:#EF403E;text-decoration:none;}

.show-more-btnrow{padding:23px 0 40px 0;}
.show-more-btnrow a{margin:0;font-size:21px; line-height:30px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0 0 0 39px; position:relative; display:block;}
.show-more-btnrow a:before{content:''; width:16px; height:2px; background:#ffffff; position:absolute; top:16px; left:0; display:block;}
.show-more-btnrow a:after{content:''; width:2px; height:16px; background:#ffffff; position:absolute; top:9px; left:7px; display:block;}
.show-more-btnrow a.minus:after{display:none;}
.tracklisting-space{max-width:530px;}
.logos-row{margin:0;list-style:none; padding:0; display:block;font-family: 'NoSpace';}
.logos-row li{margin:0;padding:4px; list-style:none; display:inline-block;}
.logos-row li a{padding:11px 13px; border-radius:8px;background:#000000; border:1px solid #393939; text-align:center; display:block;}
.logos-row li a{width:auto; height:100%;display:block;}

.tour-dates{background:#161a1d;}
.tour-dates.black{background:#000000;}
.tour-dates-content{padding:56px 0 36px 0;}
.tour-dates-content h2{margin:0 0 36px 0;font-size:38px; line-height:55px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; text-transform:uppercase; text-align:center; position:relative; display:block;}
.tour-dates-content h4{margin:0 0 18px 0;font-size:28px; line-height:40px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; position:relative; text-align:center; display:block;}
.tour-tbl{border-top:1px solid #393939; display:block;}
.tour-tbl-row{display: table;width:100%;position:relative;}
.tour-tbl-row:hover{background:#000000;}
.tour-tbl-cell{padding:20px 0; display:table-cell; vertical-align:middle; border-bottom:1px solid #393939;}
.tour-tbl-cell:nth-child(2){width:105px; padding-left:18px;padding-right:18px;}
.tbl-calender-icon{padding:5px 6px 5px 7px; margin-right:15px; font-size:20px; line-height:normal; border:1px solid #393939; color:#EF403E; display:inline-block;}
.tbl-date{margin:0;font-size:16px; line-height:23px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:inline-block;}
.tour-detail-tbl{display:block;}
.tour-detail-cell{padding:0 16px 0 0; display:block; vertical-align:middle;}
.tour-detail-cell p{margin:0 0 3px 0;font-size:21px; line-height:30px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.tour-detail-cell p a{color:#fff;text-decoration:underline;}
.tour-deeplink{position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;display: block;}
.tour-deeplink:hover, .tour-deeplink:focus{text-decoration:none;}
.ticket-btn{width:133px; height:42px; line-height:42px;border:1px solid #EF403E;background:#171A1C;display:inline-block;text-align:center; letter-spacing:1px; color:#fff; font-weight:normal; font-family: 'webfont2';position:relative;z-index:1;}
a.ticket-btn:hover, a.ticket-btn:focus{text-decoration:none; color:#fff;}
.ticket-btn.sold-out{background:#393939; border-color:#393939;}
.tour-tbl-space{height:325px; overflow:hidden; position:relative;-webkit-transition: all 0.5s;transition: all 0.5s;}
.tour-tbl-space.h-auto{height:auto;}
.show-more-link{text-align:center; display:none; padding-top:36px;}
.show-more-link a{margin:0;font-size:24px; line-height:35px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.show-more-link a i{display:none;margin-right:10px;font-size:34px;position:relative; vertical-align:middle;}
.show-more-link a:hover{text-decoration:none;}
.more.less .fa-angle-up{display:inline-block;}
.more.less .fa-angle-down{display:none;}
.more .fa-angle-down{display:inline-block;}
.tour-venue-link{position:relative;z-index:1;}

.news-part-content{padding:56px 0 29px 0;}
.news-part-content h2{margin:0 0 36px 0;font-size:32px; line-height:46px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; text-align:center; position:relative; display:block;}
.news-col-imgspace{margin-bottom:31px;display:block;}
.news-col-imgbox{width:100%; position:relative; padding-top:57.61904761904762%; display:block;}
.news-col-content{margin-bottom:36px;}
.news-col-content h3{margin:0 0 17px 0;font-size:21px; line-height:30px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0;display:block;}
.news-col-content h3 a{color:#ffffff;}
.news-col-content h3 a:hover{color:#ffffff;text-decoration:none;}
.news-col-content p{margin:0 0 51px 0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont1';padding:0;display:block;}

.video-content{padding:56px 0 36px 0;}
.video-content h2{margin:0 0 36px 0;font-size:32px; line-height:46px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; text-transform:uppercase; text-align:center; position:relative; display:block;}


.video-large-imgspace{overflow: hidden;border: 1px solid #393939;display:block;margin-bottom:16px;}
.video-large-imgbox{position: relative;padding-top: 63.69495166487648%;width:100%;display:block;}
.play-icon{font-size:62px; position:absolute;top:50%; left:50%; margin:-44px 0 0 -31px; z-index:11; opacity:0.5; color:#000000;}
.video-large-imgspace:hover .play-icon{color:#FF0004; opacity:1;}
.video-small-imgspace{overflow: hidden;border: 1px solid #393939;display:block;margin-bottom:16px;position:relative;}
.video-small-imgspace:last-child{margin-bottom:0;}
.video-small-imgbox{position: relative;padding-top: 56.17647058823529%;width:100%;display:block;}
.video-large-col p{margin:0;font-size:21px; line-height:30px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.more-video-link a{margin:0;font-size:21px; line-height:30px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0 0 0 39px; position:relative; display:inline-block;}
.more-video-link a:before{content:''; width:16px; height:2px; background:#ffffff; position:absolute; top:16px; left:0; display:block;}
.more-video-link a:after{content:''; width:2px; height:16px; background:#ffffff; position:absolute; top:9px; left:7px; display:block;}
.more-video-link{text-align:center;display:block;}
.video-caption{background:rgba(0,0,0,0.8); padding:11px 13px 14px 11px; position:absolute; bottom:-100%;left:0; width:100%;-webkit-transition: all 0.5s;transition: all 0.5s;}
.video-caption p{margin:0;font-size:16px; line-height:21px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.video-small-imgspace:hover .video-caption{bottom:0;}

.mfp-iframe-holder .mfp-content{max-width: 1180px;}
.banner-intro-video{position: absolute;top: 0;left: 0;right: 0;bottom: 0;}

.albums-part-content{padding:80px 0 20px 0;}
.albums-part-content h2{margin:0 0 36px 0;font-size:32px; line-height:46px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; text-align:center; text-transform:uppercase; position:relative; display:block;}
.albums-col-imgspace{margin:0 0 20px 0;position:relative; display:block;}
.albums-col-imgbox{width:100%; position:relative; padding-top:100%; display:block;}
.albums-img-caption{padding:15px; position:absolute; top:0; right:0; bottom:0; left:0;z-index:-11; opacity:0; display:block; -webkit-transition: .7s ease-in-out;-moz-transition: .7s ease-in-out;-o-transition: .7s ease-in-out;transition: .7s ease-in-out;}
.albums-caption-inr{padding:65px 15px 27px 15px; width:100%; height:100%; background:rgba(0,0,0,0.95); position:relative; text-align:center; display:block;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s;}
.albums-caption-inr p{margin:0;font-size:18px; line-height:normal; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.albums-caption-inr p a{color:#fff; text-decoration:none;}
.albums-caption-inr p a:hover{color:#EF403E; text-decoration:none;}
.albums-caption-inr h3{margin:0;font-size:24px; line-height:normal; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.albums-caption-inr h3 a{color:#fff; text-decoration:none;}
.albums-caption-inr h3 a:hover{color:#EF403E; text-decoration:none;}
.albums-caption-inr span{margin:0;font-size:18px; line-height:25px; color:#fff; font-weight:normal; font-family: 'webfont1';padding:0; display:block;}
.albums-caption-bottom{position:absolute;bottom:27px; left:0; width:100%;}
.albums-caption-bottom p{line-height:26px;}
.albums-col-imgspace:hover .albums-img-caption{z-index:11; opacity:1;}
.caption-open-btn-space{padding-top:23px;}
.caption-open-btn{width:104px; height:38px; line-height:38px;border:1px solid #EF403E;background:#282828;display:inline-block;text-align:center; letter-spacing:1px; color:#fff; font-weight:normal; font-family: 'webfont2';}
.caption-open-btn:hover{text-decoration:none; color:#fff;}

.albums-detail-content{padding:144px 0 140px 0;}
.album-bd-menu{margin:0 0 30px 0;list-style:none; padding:0; display:block;font-family: 'NoSpace';}
.album-bd-menu li{margin:0;padding:4px; list-style:none; display:inline-block;}
.album-bd-menu li span{margin:0;font-size:16px; line-height:23px; color:rgba(255,255,255,0.6); font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.album-bd-menu li em{margin:0;font-size:16px; line-height:23px; color:rgba(255,255,255,0.6); font-weight:normal; font-style:normal; font-family: 'webfont2';padding:0; display:block;}
.album-bd-menu li a{margin:0;font-size:16px; line-height:23px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.album-bd-menu li a{width:auto; height:100%;display:block;}
.ad-imgspace{margin:0; max-width:574px; width:100%; position:relative; display:block;}
.ad-imgbox{width:100%; position:relative; padding-top:100%; display:block;}

.ad-artist-tbl tr{border-bottom:none;}
.ad-artist-tbl tr td{margin:0;font-size:18px; line-height:26px; color:#ffffff; font-weight:normal; font-family: 'webfont2';padding:7px 0;}
.ad-artist-tbl tr td > a {color:#fff;}
.ad-artist-tbl tr td:first-child{color:rgba(255,255,255,0.6);}
.ad-artist-tbl tr td h3{margin:0;font-size:38px; line-height:50px; color:#ffffff; font-weight:normal; font-family: 'webfont2';padding:0;}
.albums-detail-tblcell .logos-row{padding-top:44px;}

.albums-tracklisting{background:#161a1d;}
.albums-tracklisting-content{padding:0;}
.minus-part{margin-top:-96px;}
.albums-tracklisting-content h3{margin:0;font-size:24px; line-height:35px; color:#ffffff; font-weight:normal; font-family: 'webfont2';padding:0;}
.track-tabs-content{padding:50px 0 32px 0;}
.track-tabs-content .tab-content>.tab-pane{width:100%; float:left;}
.track-disc-space h4{margin:0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0 0 12px 0; border-bottom:1px solid #393939; display:block;}
.track-disc-space ul{margin:0;list-style:none; padding:0; display:block;font-family: 'NoSpace';}
.track-disc-space ul li{margin:0;padding:0; list-style:none; display:block;border-bottom:1px solid #393939;}
.track-disc-space ul li a{margin:0;padding:9px 0 10px 0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont1';display:inline-block;}
.track-disc-space ul li a:hover{text-decoration:none;color:#EF403E;}

.track-tabs ul{margin:0;list-style:none; padding:0; display:block;font-family: 'NoSpace';}
.track-tabs ul li{margin:0 30px 0 0;list-style:none; padding:0; display:inline-block;}
.track-tabs ul li a{margin:0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont2';text-transform:uppercase;padding:0; position:relative; display:block;-webkit-transition: all 0.5s;transition: all 0.5s;text-decoration:none;}
.track-tabs ul li a:after {content: '';width: 0;height: 1px;box-shadow: 0 1px rgba(0,0,0,0.2);background: #EF403E;position: absolute;bottom: 0;left: 0;opacity: 0;display: block;-webkit-transition: all 0.5s;transition: all 0.5s;}
.track-tabs ul li a.hover, .track-tabs ul li.active a{color:#EF403E; text-decoration:none;}
.track-tabs ul li.active a:after, .track-tabs ul li a.hover:after{opacity:1;width:100%;}

.event-calender-content{padding:130px 0 10px 0;}
.event-calender-top{padding:10px 0 32px 0; border-top:1px solid #393939;border-bottom:1px solid #393939;}
.thirty-first-col h2{margin:0;font-size:72px; line-height:101px; color:#fff; font-weight:normal; font-family: 'webfont1';padding:0; letter-spacing:-2px; display:block;}
.thirty-first-col p{margin:-4px 0 0 0;font-size:22px; line-height:32px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.ec-westbam-ml{padding-top:32px;}
.ec-westbam-ml h3{margin:0;font-size:32px; line-height:46px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.ec-westbam-ml h4{margin:0;font-size:28px; line-height:40px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block; position:relative;}
.ec-westbam-ml h4 i{font-size:20px; position:absolute; top:12px; right:100%; margin-right:35px; z-index:1; display:block;}
.ec-westbam-ml h4 a{color:#fff;text-decoration:none;}
.ec-westbam-ml p{margin:0 0 32px 0;font-size:22px; line-height:32px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}

.event-calender-bottom .row{font-family: 'NoSpace';}
.event-calender-bottom .row [class*=col-]{display:inline-block;vertical-align:top;float:none;}

.event-calender-bottom{padding:32px 0 0 0;}
.event-social{font-family: 'NoSpace';padding:0; margin:0 0 31px 0; list-style:none; display:block;}
.event-social li{padding:7px; margin:0; list-style:none; display:inline-block;}
.event-social li a{width:40px; height:40px; line-height:32px; color:#fff; text-align:center; padding:7px;border:1px solid rgba(255,255,255,0.3);display:block;-webkit-transition: all 0.5s;transition: all 0.5s;}
.event-social li a i{font-size:20px;}
.event-social li a:hover{border:1px solid #EF403E;color:#fff;}

.google-calender{padding-left:60px; margin:0 0 22px 0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont2'; display:block; position:relative;}
.google-calender i{font-size:20px; color:#fff; position:absolute; top:50%; left:15px; margin-top:-9px;display:block;}
.google-calender:hover, .google-calender:focus{text-decoration:none; color:#fff;}
.upcoming-events-col{margin-bottom:32px;}
.upcoming-events-col span{margin:0 0 17px 0;font-size:18px; line-height:normal; letter-spacing:1px; color:#fff; font-weight:normal; font-family: 'webfont1';padding:0; display:block;}
.upcoming-events-col p{margin:0;font-size:18px; line-height:26px; color:#fff; letter-spacing:1px;font-weight:normal; font-family: 'webfont2'; display:block;}

.all-dates-btn{width:154px; height:42px; line-height:42px;font-size:16px;border:1px solid #393939;background:#393939;display:inline-block;text-align:center; letter-spacing:1px; color:#fff; font-weight:normal; font-family: 'webfont2';text-transform:uppercase; vertical-align:middle;}
.all-dates-btn i{font-size:28px;position:relative;top:4px;margin-right:15px;display:inline-block;}
.all-dates-btn:hover, .all-dates-btn:focus{text-decoration:none; color:#fff;}

.map-box{height:510px; display:block;}
#map{width:100%; height:100%;display:block;}
.tour-dates.black:before{display:none;}

.press-coverage-content{padding:75px 0 40px 0;}
.press-coverage-content > h2{margin:0;font-size:38px; line-height:55px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; text-transform:uppercase; text-align:center; display:block;}
.press-coverage-content > p{margin:0 0 28px 0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0;text-align:center; display:block;}

.press-articles-space{padding:32px 0;border-top:1px solid #393939;}
.press-articles-imgspace{max-width:530px;}
.press-articles-imgbox{position:relative;display:block;}
.press-articles-imgbox img{width:100%; height:auto; display:block;}
.press-articles-content p{margin:0 0 16px 0;font-size:16px; line-height:23px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.press-articles-content h3{margin:0 0 12px 0;font-size:28px; line-height:normal; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.press-articles-content h4{margin:0 0 40px 0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.press-articles-content a{margin:0;font-size:16px; line-height:23px; letter-spacing:1px; color:#EF403E; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}

.the-press-content{padding:0 0 30px 0;}
.the-press-content > h2{margin:0 0 32px 0;font-size:38px; line-height:normal; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; text-transform:uppercase; text-align:center; display:block;}
.press-imgspace{margin:0 0 16px 0;position:relative;border: 1px solid #393939; display:block;}
.press-imgbox{width:100%; position:relative; padding-top:75.23809523809524%; display:block;}
.press-imgcol{padding-bottom:47px;display:block;}
.press-imgcol p{margin:0;font-size:18px; line-height:normal; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.press-imgcol p span{color:rgba(255,255,255,0.7);font-size:16px;}
.the-press-content .row{font-family: 'NoSpace'; margin-left:-10px;margin-right:-10px;}
.the-press-content .row [class*=col-]{display:inline-block;vertical-align:top;float:none;padding-left:10px;padding-right:10px;}

.News-detail-content{padding:70px 0;}
.news-detail-imgspace{max-width:600px; width:100%; margin-right:50px; margin-bottom:40px; float:left;}
.news-detail-imgbox{padding-top:56.25%; position:relative;display:block;}
.News-detail-content h2{margin:0 0 40px 0;font-size:32px; line-height:46px; color:#fff; font-weight:normal; font-family: 'webfont2';text-transform:uppercase; text-align:center; padding:0; display:block;}
.News-detail-content p{margin:0 0 16px 0;font-size:16px; line-height:23px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}

.News-detail-content .ad-artist-row{display:inline-block; padding-top:0;max-width: 50%;}

.default-page-content{padding:90px 0;}
.default-page-content h2{margin:0 0 15px 0;font-size:32px; line-height:46px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; text-transform:uppercase; text-align:center; display:block;}
.default-page-content h3{margin:0 0 15px 0;font-size:28px; line-height:36px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}
.default-page-content p{margin:0 0 30px 0;font-size:18px; line-height:21px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}

.tbl-tour-date:hover{text-decoration:none;}
.press-imgcol:hover{text-decoration:none;}
.caption{position: absolute;top: 0;right:0; bottom:0; left:0;margin-right:-1px; -moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;}
.caption .caption-tbl{width: 100%;height: 100%;display: table;position:relative; background-color: rgba(0,0,0,0.75);z-index: -11; opacity:0;-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;}	
.caption .caption-tbl span{vertical-align:middle;display:table-cell;width:100%;text-align:center;color:#fff;line-height: 120%;font-size: 18px;padding: 12px;font-family: 'webfont2';}
#sb_instagram a, #sb_instagram a:active, #sb_instagram a:focus, #sb_instagram a:hover{opacity:1 !important;}
.sbi_photo{position: relative;z-index: 1;}
.sbi_photo_wrap:hover .caption .caption-tbl{opacity: 1;z-index: 11;}

body.logged_in{padding-top:32px;}
.logged_in .header{top:32px;}

.news-caption{padding-top:17px; display:block;}
.news-caption-tbl{}
.news-caption-tbl span{margin:0;font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family: 'webfont2';padding:0; display:block;}

.video-large-imgbox iframe{width:100%; height:100%; overflow:hidden; position:absolute; top:0; left:0;}

.insta-post .news-part-content{padding:56px 0 0 0;}
.caption:hover{text-decoration:none;color:#fff;overflow:hidden;}
.download-press-photos-link{margin: 0 0 42px 0;font-size: 18px;line-height: 26px;color: #fff;font-weight: normal;font-family: 'webfont2';text-transform: uppercase;padding: 0;display: block;text-decoration: none;text-align:center;}
.download-press-photos-link a{display:inline-block;color: #fff;}
.download-press-photos-link a:hover{color:#EF403E;text-decoration: none;}


@media (max-width:991px){
	.ad-imgspace{margin:0 auto 28px auto;}
	.ad-artist-row{margin-bottom:60px;}
	
	.albums-tracklisting-content h3{margin-bottom:18px;}
	
}

@media (max-width:767px){
	
	
	.left-sidebar > .fs-table.fs{height:auto !important;display:block;}
	.left-sidebar > .fs-table.fs > .fs-cell{height:auto;display:block;}
	.page-right > .fs-table.fs{height:auto !important;display:block;}
	.page-right > .fs-table.fs > .fs-cell{height:auto;display:block;}
	.fs-cell.mo-vtop{vertical-align:top;}
	
	.footer-contact-left{text-align:center;}
	.footer-contact-right ul{text-align:center;}
	
	.footer-links-left ul{text-align:center;}
	.footer-links-right{padding-bottom:54px;}
	
	.album-tab-imgspace{margin:0 -15px;}
	.tab-right-content{padding-top:38px;}
	
	.tour-detail-cell:nth-child(3){padding-top:10px;}
	.tour-tbl-cell{padding-bottom:23px;vertical-align:top;position:relative;}
	.tbl-calender-icon{position:absolute; bottom: 23px;left: 15px;height: 42px;width: 60px;text-align: center;padding: 8px;}
	.tour-tbl-space{margin:0 -15px;}
	
	.news-col-imgspace{margin-left:-15px;margin-right:-15px;}
	.video-large-col p{margin-bottom:45px;text-align:center;}
	.more-video-link{padding-top:20px;}
	
	.video-large-imgspace{margin-left:-15px; margin-right:-15px;}
	.ec-westbam-ml{border-top:1px solid #393939;}
	.thirty-first-col p{margin-bottom:15px;}
	.ec-westbam-ml h4{padding-left:47px;}
	.ec-westbam-ml p{padding-left:47px;}
	.ec-westbam-ml h4 i{margin-right:-15px;}
	
	.all-dates-btnspace{border-top:1px solid #393939;padding-top:10px;}
	
	.press-coverage-content > h2{margin-bottom:16px;}
	.table-header{display:table-header-group;}
	.table-footer{display:table-footer-group;}
	.press-articles-imgspace{margin:auto;}
	.press-articles-content{padding:32px 15px 8px 15px;}
	.press-articles{margin-left:-15px; margin-right:-15px;}
	.press-articles-space{padding-bottom:0px;border-top:none;}
	
	.download-press-photos-link {border-bottom:1px solid #393939;margin-bottom:0;padding-bottom:42px;}
	.press-coverage-content{padding-bottom:73px;}
	.press-imgspace{margin-left:-15px; margin-right:-15px;}
	
	.tour-deeplink{z-index:11;}
	.tour-detail-cell p{position:relative; z-index:12; display:inline-block;}
	.ticket-btn{z-index:12;}
	
}

@media (max-width: 575px) { 
	
}

@media (max-width:479px){
	.logos-row li{width:50%;}
	.ticket-btn{width:100%;}
	.all-dates-btn{width:100%;}
}

@media (max-width:413px){
	
}

@media (max-width:359px){
	.nav-menu-row ul li{margin:0 9px;}
}

/*landscap*/
@media (max-width:767px) and (orientation: landscape) {
	
}

@media (min-width:768px) and (max-width:991px){
	.album-tab-imgspace{margin:auto;}
	.tab-right-content{padding-top:38px;}
	
	.video-small-imgbox{padding-top: 55%;}
}

@media (min-width:768px){
	.layout{padding-top:100px;}
	.westbam-logo{width:336px;}
	.toggle-btn{top:38px;left:30px;}
	.nav-menu-row ul li a{font-size:24px;line-height:29px;}
	.menu-social{bottom:50px;}
	.nav-menu-row ul{margin-bottom:43px;}
	.nav-large-menu-row ul li{padding:25px 0;}
	.nav-large-menu-row ul li a{font-size:68px; line-height:82px;}
	
	.header.is-stuck .westbam-logo{width:249px;}
	.header.is-stuck .toggle-btn{top:29px;}
	.header.is-stuck .header-content{padding:16px 0;}
	.header.is-stuck .header-social{top:13px;}
	
	.new-album h3{font-size:28px; line-height:36px;}
	.new-album span{font-size:24px; line-height:32px;}
	
	.footer-contact-row{padding:78px 0;}
	.footer-contact-right ul li{margin-left:18px;}
	
	.footer-contact-left .booking-link{margin:0 0 15px 0;font-size:34px; line-height:49px;}
	.footer-contact-left{margin-bottom:78px;}
	.footer-contact-right{margin-bottom:78px;}
	.footer-contact-right ul li{margin:0 0 0 24px;display:inline-block;}
	.footer-links-right ul{text-align:right;}
	.footer-links-right ul li{margin:0 0 0 42px;display:inline-block;}
	.footer-links-left ul li{margin:0 24px 0 0;}
	
	.go-to-links ul li{margin:0 54px;}
	.go-to-links ul li a{font-size:24px; line-height:35px;}
	.risky-header-content h2{font-size:48px; line-height:69px;}
	.risky-header-content{padding-top:114px;}
	.tabs-row{padding-top:76px;}
	.tabs-row ul li{margin:0 37px;}
	.tabs-row ul li a{font-size:24px; line-height:35px;}
	.tab-right-content h2{font-size:48px; line-height:69px;}
	.show-more-btnrow{padding-bottom:48px;}
	
	.tour-detail-tbl{display:table;width:100%;}
	.tour-detail-cell{padding:0 16px 0 0; display:table-cell; vertical-align:middle;}
	.tour-detail-cell:nth-child(1){width:25.78947368421053%;}
	.tour-detail-cell:nth-child(2){width:58.42105263157895%;}
	.tour-detail-cell:nth-child(3){width:15.78947368421053%;text-align:right;}
	
	.tour-tbl-cell:nth-child(2){width:30.92307692307692%;}
	.tour-tbl-cell:nth-child(3){width:69.07692307692308%;}
	.tbl-date{font-size:21px; line-height:30px;}
	
	
	.tour-dates-content h2{margin-bottom:39px;font-size:48px; line-height:69px;}
	.tour-dates-content h4{margin-bottom:21px;font-size:36px; line-height:52px;}
	.tour-tbl-space{height:250px;}
	
	
	.news-part-content h2{margin-bottom:51px;font-size:48px; line-height:69px;}
	
	.video-content h2{margin-bottom:51px;font-size:48px; line-height:69px;}
	
	.video-large-col{width:71.76923076923077%;float:left;}
	.video-small-col{width:26.30769230769231%;float:right;}
	
	.video-large-imgspace{margin-bottom:23px;}
	.video-small-imgspace{margin-bottom:8px;}
	.more-video-link{text-align:right;}
	
	.albums-part-content h2{margin:0 0 80px 0;font-size:48px; line-height:69px;}
	.albums-caption-bottom{bottom:43px;}
	.albums-caption-inr{padding-top:84px;padding-bottom:43px;}
	.albums-part-content{padding:90px 0 60px 0;}
	.albums-col-imgspace{margin-left:-5px;margin-right:-5px;}
	
	.thirty-first-col h2{font-size:150px; line-height:175px;padding-left:35px;}
	.thirty-first-col p{font-size:24px; line-height:35px;padding-left:50px;}
	.event-calender-top{padding:40px 0 72px 0;}
	.ec-westbam-ml h3{font-size:48px; line-height:69px;}
	.ec-westbam-ml{padding-top:14px;}
	.ec-westbam-ml h4{font-size:42px; line-height:61px;}
	.ec-westbam-ml p{margin-bottom:32px; font-size:24px; line-height:35px;}
	.ec-westbam-ml h4 i{top:18px;}
	
	.event-calender-bottom{padding-top:65px;}
	.event-calender-content{padding-bottom:30px;}
	.google-calender i{left:0;}
	.google-calender{padding-left:47px;}
	
	.press-articles{display:table; width:100%;}
	.press-articles-cell{display:table-cell; width:50%; vertical-align:middle;}
	.press-articles-content{padding-left:30px;}
	.table-footer .press-articles-content{padding-left:0;}
	
	.press-coverage-content > h2{font-size:48px; line-height:69px;}
	.mo-fullwidth{width:100% !important;}
	.press-articles-space:last-child{/*border-bottom:1px solid #393939;*/}
	
	.News-detail-content{padding:100px 0;}
	.News-detail-content h2{margin:0 0 40px 0;font-size:48px; line-height:69px;}
	
	.default-page-content{padding:110px 0;}
	
	
	
}

@media (min-width:992px){
	.header-social{display:block;}
	
	.risky-pane-content{padding:83px 0;}
	
	.tour-tbl-cell:nth-child(2){width:26.92307692307692%;}
	.tour-tbl-cell:nth-child(3){width:73.07692307692308%;}
	
	.tour-dates-content{padding:70px 0;}
	.show-more-link{padding-top:60px;}
	.news-part-content{padding:40px 0 50px 0;}
	.video-content{padding-top:60px;padding-bottom:60px;}
	
	.albums-detail-tbl{width:100%; display:table;}
	.albums-detail-tblcell{width:50%; display:table-cell; vertical-align:top; position:relative;}
	.ad-artist-tbl tr td h3{font-size:48px; line-height:60px;}
	.albums-detail-tblcell:first-child{padding-right:30px;}
	
	.track-tabs-content .tab-content>.tab-pane{width:50%; padding-right:30px;display:block;}
	.track-tabs{position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; opacity:0;z-index:-11;}
	.track-tabs-content{padding:96px 0;}
	.track-disc-space{max-width:570px;}
	.minus-part{margin-top:-50px;}
	
	.map-box{height:588px;}
	.press-coverage-content{padding-top:130px;padding-bottom:70px;}
	.press-articles-content h3{margin-bottom:4px;font-size:42px;}
	.press-articles-content h4{margin-bottom:63px;}
	.the-press-content{padding:96px 0 93px 0;}
	.the-press-content > h2{margin-bottom:52px;font-size:42px; line-height:61px;}
	
	.News-detail-content{padding:140px 0;}
	.News-detail-content h2{margin-bottom:80px;}
	.news-detail-imgspace{width:50%;}
	
	.default-page-content{padding:140px 0;}
	
	.default-page-content h2{font-size:48px; line-height:69px;}
	.default-page-content h3{font-size:38px; line-height:55px;}
	.default-page-content p{font-size:21px; line-height:24px;}
	
	.insta-post .news-part-content{padding-top:40px;}
	
}

@media (min-width:1200px){
	.footer-contact-right ul li{margin-left:64px;}
	
	.tab-right-content h2{margin-top:-17px;}
	.tab-right-content{padding-left:20px;}
	.risky-tabs-part:before{content:''; width: 0;height: 0;border-style: solid;border-width: 0 50px 50px 50px;border-color: transparent transparent #161a1d transparent;-moz-transform: rotate(30deg);-webkit-transform: rotate(30deg);-o-transform: rotate(30deg);-ms-transform: rotate(30deg);transform: rotate(-45deg);display:block; position:absolute; top:100%; left:0; margin:-8px 0 0 -33px;z-index:1;}
	.tour-dates:before{content:''; width: 0;height: 0;border-style: solid;border-width: 0 50px 50px 50px;border-color: transparent transparent #161a1d transparent;-moz-transform: rotate(135deg);-webkit-transform: rotate(135deg);-o-transform: rotate(135deg);-ms-transform: rotate(135deg);transform: rotate(135deg);display:block; position:absolute; bottom:100%; right:0; margin:0 -33px -8px 0px;z-index:1;}
	.albums-tracklisting:before{content:''; width: 0;height: 0;border-style: solid;border-width: 0 50px 50px 50px;border-color: transparent transparent #161a1d transparent;-moz-transform: rotate(135deg);-webkit-transform: rotate(135deg);-o-transform: rotate(135deg);-ms-transform: rotate(135deg);transform: rotate(135deg);display:block; position:absolute; bottom:100%; right:0; margin:0 -33px -8px 0px;z-index:1;}
	.tab-right-content h2:after{content:''; width: 0;height: 0;border-style: solid;border-width: 0 12px 12px 12px;border-color: transparent transparent #ffffff transparent;-moz-transform: rotate(30deg);-webkit-transform: rotate(30deg);-o-transform: rotate(30deg);-ms-transform: rotate(30deg);transform: rotate(30deg);display:block; position:absolute; bottom:0; right:100%; margin-right:25px;}
	
	.tour-dates-content{padding:114px 0 137px 0;}
	.show-more-link{padding-top:90px;}
	.news-part-content{padding:76px 0 98px 0;}
	.video-content{padding-top:70px;padding-bottom:110px;}
	
	.albums-part-content{padding:175px 0 120px 0;}
	
	.ad-format-row{position:absolute; bottom:-8px; left:0; z-index:1; display:block;}
	.albums-detail-tblcell:first-child{padding-right:80px;}
	
	.upcoming-events-col span{margin-top:-40px}
	.event-social{margin-bottom:0;}
	.google-calender{margin-bottom:0;}
	.upcoming-events-col{margin-bottom:0;}
	.all-dates-btnspace{text-align:right;}
	.event-calender-bottom{padding-top:174px;padding-bottom:108px;}
	.event-calender-content{padding-top:187px;padding-bottom:65px;}
	
	.press-coverage-content{padding-top:174px;}
	.press-articles-content{margin-left:-53px;}
	.table-footer .press-articles-content{margin-left:0;}
	
	.insta-post .news-part-content{padding-top:76px;}
	
}

@media (min-width:1220px){
	.footer-links-right ul li{margin-left:26px;}
	
}

@media (min-width:1350px){
   .container{width:1330px;}
   
   .footer-links-right ul li{margin-left:42px;}
   .ad-artist-row{padding-top:53px;}
   
}

@media (min-width:1400px){
}

@media (min-width:1500px){
	.risky-tabs-part:before{border-width: 0 100px 100px 100px;margin:-15px 0 0 -65px;z-index:1;}
	.tour-dates:before{border-width: 0 100px 100px 100px;margin:0 -65px -15px 0px;}
	.albums-tracklisting:before{border-width: 0 100px 100px 100px;margin:0 -65px -15px 0px;}
	.video-content{padding-top:121px;padding-bottom:208px;}
}

@media (min-width:1920px){
	.risky-tabs-part:before{border-width: 0 150px 150px 150px;margin:-22px 0 0 -95px;z-index:1;}
	.tour-dates:before{border-width: 0 150px 150px 150px;margin:0 -95px -22px 0px;}
	.albums-tracklisting:before{border-width: 0 150px 150px 150px;margin:0 -95px -22px 0px;}
}